<h2 class="page-header">New Book</h2>

<form action="/books" method="POST">
    <%- include('_form_fields.ejs')%>
    <a class="btn btn-primary" href="/books">Cancel</a>
    <button class="btn btn-primary" type="submit">Create</button>
</form> 